View Issue Details

IDProjectCategoryView StatusLast Update
0000373SUMoBugpublic2007-12-08 19:35
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.1.1 
Target VersionFixed in Version1.2 
Summary0000373: Product with "unicode" names (like µTorrent) not taken into account
DescriptionProduct with "unicode" names (like µTorrent) not taken into account
TagsNo tags attached.

Relationships

related to 0000403 resolvedKyle_Katarn "Get Update" do not work for product with non-plain ASCII characters (ie : "exécutable UtilMan") 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-12-02 10:36 Kyle_Katarn New Issue
2007-12-02 10:36 Kyle_Katarn Assigned To => Kyle_Katarn
2007-12-02 10:36 Kyle_Katarn Status new => confirmed
2007-12-08 19:35 Kyle_Katarn Status confirmed => resolved
2007-12-08 19:35 Kyle_Katarn Fixed in Version => 2.8.1
2007-12-08 19:35 Kyle_Katarn Resolution open => fixed
2008-01-02 11:42 Kyle_Katarn Relationship added related to 0000403